<?xml version='1.0' encoding='UTF-8'?>
<banner>
    <img>/Themes/UbuntuLight/banner/img/Hledame3.png</img>
    <title>Vaše pomoc je stále potřeba!</title>
    <alt>Vaše pomoc je stále potřeba!</alt>
    <link>/index.php?topic=85577.msg576247#msg576247</link>
</banner>
